/* ===============================
top
=============================== */

/* ===============================
pg_mv
=============================== */
.pg_mv {
  position: relative;
  z-index: 1;
  overflow: hidden;
  aspect-ratio: 1600 / 892;
}
.pg_mv .pg_mv_bg img {
  width: 100%;
  height: auto;
  aspect-ratio: 1600 / 892;
}

/* 左右ナビゲーション */
.pg_mv .swiper-button-prev,
.pg_mv .swiper-button-next {
  width: 100px;
  height: 100px;
  font-size: calc(44 / 16 * 1rem);
  color: #fff;
  transition: opacity .2s;
  z-index: 4;
}
.pg_mv .swiper-button-prev svg,
.pg_mv .swiper-button-next svg {
  width: 30px;
  height: auto;
  filter: drop-shadow(1px 1px 1px rgb(0 0 0 / 0.3));
}

/* ドットナビゲーション */
.pg_mv .swiper-pagination {
  width: fit-content;
  bottom: 20px;
  padding: 0 58px;
  z-index: 3;
}
.pg_mv .swiper-pagination-bullet {
  width: 13px;
  height: 13px;
  background-color: #fff;
  opacity: 0.6;
  border: 3px solid #22aaa1;
}
.pg_mv .swiper-pagination-bullet-active {
  opacity: 1;
}
.pg_mv_detail {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 0;
  right: 0;
  max-width: 930px;
  margin: 0 auto;
}
.pg_mv_cat_text {
  margin-bottom: 0.2em;
  font-size: calc(38 / 16 * 1rem);
  color: #221714;
  letter-spacing: 0;
  line-height: 1.1;
}
.pg_mv_cat_text.__color_01 {
  color: #fff;
}
.pg_mv_cat_text::first-letter,
.pg_mv_cat_text.__color_01::first-letter {
  font-size: calc(45 / 16 * 1rem);
  color: var(--color_green);
}
.pg_mv_cat_text.__img {
  margin-bottom: 20px;
}
.pg_mv_text {
  font-size: calc(18 / 16 * 1rem);
  color: #fff;
  letter-spacing: 0.2em;
  line-height: 2.2;
}
.pg_mv_text_bg {
  background-color: rgba(7, 163, 62, 0.5);
  padding: 0.2em 0.3em 0.2em 0.5em;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
.pg_mv_detail.__center .pg_mv_cat_text img {
  margin-inline: auto;
  margin-bottom: 20px;
}
.pg_mv_detail.__center .pg_mv_text {
  text-align: center;
}

/* hoverデバイス ----------- */
@media (any-hover: hover) {
  .swiper-button-prev:hover,
  .swiper-button-next:hover {
    opacity: .7;
  }
}

/* SP調整 ------------------ */
@media screen and (max-width:768px) {
  .pg_mv {
    aspect-ratio: 640 / 1036;
  }
  .pg_mv .pg_mv_bg img {
    aspect-ratio: 640 / 1036;
  }

  /* 左右ナビゲーション */
  .pg_mv .swiper-button-prev,
  .pg_mv .swiper-button-next {
    top: auto;
    bottom: 10px;
    width: 40px;
    height: 40px;
  }
  .pg_mv .swiper-button-prev svg,
  .pg_mv .swiper-button-next svg {
    width: 30px;
  }

  /* ドットナビゲーション */
  .pg_mv .swiper-pagination {
    right: 0;
    bottom: 20px;
    margin: 0 auto;
    padding: 0;
  }
  .pg_mv_detail {
    width: fit-content;
    margin: 0 auto;
    transform: translateY(-30%);
  }
  .pg_mv_cat_text {
    font-size: 11.875vw;
  }
  .pg_mv_cat_text::first-letter {
    font-size: 14.0625vw;
  }
  .pg_mv_cat_text.__img {
    margin-bottom: 6.25vw;
  }
  .pg_mv_text {
    width: fit-content;
    font-size: 5vw;
    letter-spacing: 0.12em;
    line-height: 2.4;
  }
  .pg_mv_text_bg {
    padding: 0.2em 0.3em 0.2em 0.5em;
  }
  .pg_mv_detail.__center .pg_mv_cat_text img {
    width: 88.75vw;
    margin-bottom: 6.25vw;
  }
  .pg_mv_detail.__center .pg_mv_text {
    text-align: left;
  }
}

/* アニメーション ----------- */
.pg_mv .pg_mv_cat_text,
.pg_mv .pg_mv_text {
  opacity: 0;
  transform: translateY(20px);
  transition:
  opacity 0.75s ease,
  transform 0.75s ease;
  will-change: opacity, transform;
}
.pg_mv .swiper-slide-active .pg_mv_cat_text,
.pg_mv .swiper-slide-active .pg_mv_text {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.2s;
}
.pg_mv .swiper-slide-active .pg_mv_cat_text + .pg_mv_text {
  transition-delay: 0.4s;
}
.pg_mv .swiper-slide-prev .pg_mv_cat_text,
.pg_mv .swiper-slide-prev .pg_mv_text,
.pg_mv .swiper-slide-next .pg_mv_cat_text,
.pg_mv .swiper-slide-next .pg_mv_text {
  opacity: 0;
  transform: translateY(10px);
  transition-delay: 0s;
}

/* ===============================
pg_news
=============================== */
.pg_news {
  --news_drop: max(162px, 13.5vw);
  position: relative;
  z-index: 2;
  padding-bottom: var(--news_drop);
}
.pg_news::before {
  content: "";
  display: block;
  position: absolute;
  inset: 0;
  z-index: -1;
  background-color: var(--color_green_100);
  clip-path: polygon(
  0 0,
  100% 0,
  100% calc(100% - var(--news_drop)),
  0 100%
  );
}
.pg_news_icon {
  position: absolute;
  left: calc(50% - 653px);
  bottom: -18px;
  z-index: -1;
  width: 434px;
  height: 313px;
  background: url(../../img/common/bg_circle.svg) no-repeat 0 0 / contain;
}
.pg_news_inner {
  max-width: 990px;
  padding: 22px 0 0 0;
  margin: 0 auto -35px;
}
.pg_news_title {
  display: flex;
  align-items: flex-end;
  margin-bottom: 24px;
  font-size: calc(17 / 16 * 1rem);
  letter-spacing: 0.1em;
  line-height: 1;
}
.pg_news_title .ja {
  margin-left: 20px;
}
.pg_news_list {
  max-width: 900px;
  border-top: 1px solid #ddd;
}
.pg_news_item {
  border-bottom: 1px solid #ddd;
}
.pg_news_link {
  display: flex;
  align-items: center;
  padding: 12px 25px;
}
.pg_news_item_header {
  display: flex;
  align-items: center;
  width: calc(100px + 8em);
}
.pg_news_cat {
  display: block;
  width: 90px;
  margin-right: 1em;
  padding-left: 0.1em;
  color: #fff;
  background-color: var(--color_green);
  letter-spacing: 0.1em;
  font-size: calc(13 / 16 * 1rem);
  line-height: 1.46;
  text-align: center;
}
.pg_news_date {
  display: block;
}
.pg_news_cat + .pg_news_date {
  padding-left: 10px;
}
.pg_news_item_body {
  flex: 1;
  min-width: 0;
  display: flex;
  align-items: center;
}
.pg_news_entry_title {
  flex: 1;
  display: block;
  min-width: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: calc(14 / 16 * 1rem);
  line-height: 1.4;
}
.pg_news_new {
  display: block;
  margin-left: 1em;
  font-size: calc(14 / 16 * 1rem);
  color: var(--color_red);
  white-space: nowrap;
  letter-spacing: 0;
  text-align: center;
}
.pg_news_readmore {
  margin-top: 30px;
}

/* SP調整 ------------------ */
@media screen and (max-width:768px) {
  .pg_news {
    --news_drop: max(43px, 13.5vw);
  }
  .pg_news_icon {
    left: calc(50% - 300px);
    bottom: -55px;
    z-index: -1;
    width: 434px;
    height: 313px;
    background: url(../../img/common/bg_circle.svg) no-repeat 0 0 / contain;
  }
  .pg_news_inner {
    max-width: initial;
    padding: 35px var(--sp_side_gap) 15px;
    margin: 0 auto;
  }
  .pg_news_title {
    margin-bottom: 38px;
  }
  .pg_news_title .en {
    width: 84px;
  }
  .pg_news_title .ja {
    margin-left: 15px;
    margin-bottom: -0.05em;
  }
  .pg_news_list {
    max-width: initial;
  }
  .pg_news_item:last-child {
    border: none;
  }
  .pg_news_link {
    display: block;
    padding: 12px 0;
  }
  .pg_news_item_header {
    width: auto;
    margin-bottom: 10px;
  }
  .pg_news_cat {
    margin-right: 1em;
  }
  .pg_news_cat + .pg_news_date {
    padding-left: 0;
  }
  .pg_news_item_body {
    display: block;
  }
  .pg_news_entry_title {
    display: inline;
    overflow: auto;
    white-space: normal;
    text-overflow: clip;
  }
  .pg_news_new {
    display: inline-block;
    margin-left: 0;
  }
  .pg_news_readmore {
    margin-top: 15px;
  }
}

/* ===============================
pg_aboutus
=============================== */
.pg_aboutus {
  position: relative;
  margin-top: -70px;
  padding-top: 40px;
  background-image: url(../../img/pages/top/about_us_bg.png);
  background-repeat: no-repeat;
  background-position: left calc(50% + 20px) top 2px;
  background-size: 1311px 423px;
  overflow: hidden;
}
.pg_aboutus_inner {
  display: flex;
  position: relative;
  max-width: 980px;
  margin: 0 auto;
  padding: 0 0 45px;
}
.pg_aboutus_main {
  max-width: 478px;
  padding-top: 64px;
  margin-left: -10px;
}
.pg_aboutus_title {
  display: flex;
  align-items: flex-end;
  margin-bottom: 32px;
}
.pg_aboutus_title .en {
  display: block;
  margin-right: 23px;
}
.pg_aboutus_title .ja {
  display: block;
  margin-bottom: -0.2em;
  font-size: calc(17 / 16 * 1rem);
  letter-spacing: 0.1em;
}
.pg_aboutus_desicription {
  margin-bottom: 33px;
  letter-spacing: 0.02em;
}
.pg_aboutus_item_wrap {
  flex: 1;
  display: grid;
  grid-template-columns: repeat(auto-fit, 224px);
  justify-content: flex-end;
  gap: 35px 16px;
}
.pg_aboutus_item_link {
  position: relative;
  display: block;
}
.pg_aboutus_item_img {
  position: relative;
  border-radius: 28px;
  overflow: hidden;
}
.pg_aboutus_item_text {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  inset: auto 0 38px 0;
  width: 192px;
  height: 42px;
  margin: auto;
  background: var(--color_grad);
  border: 1px solid #fff;
  border-radius: 12px;
  color: #fff;
  font-size: calc(14 / 16 * 1rem);
}
.pg_aboutus_item_text::before {
  content: "";
  display: block;
  width: 30px;
  height: 22px;
}
.pg_aboutus_item_text.__1minute::before {
  margin-right: 3px;
  background-image: url(../../img/common/ui_icon_time.svg);
}
.pg_aboutus_item_text.__pamphlet::before {
  background-image: url(../../img/common/ui_icon_pamphlet.svg);
}

/* hoverデバイス ----------- */
@media (any-hover: hover) {
  .pg_aboutus_item_link .pg_aboutus_item_img img {
    transition: transform .3s;
  }
  .pg_aboutus_item_link:hover {
    opacity: 1;
  }
  .pg_aboutus_item_link:hover .pg_aboutus_item_img img {
    transform: scale(1.12, 1.12);
  }
  .pg_aboutus_item_link .pg_aboutus_item_text {
    transition: filter .2s;
  }
  .pg_aboutus_item_link:hover .pg_aboutus_item_text {
    filter: var(--color_grad_filter);
  }
}

/* SP調整 ------------------ */
@media screen and (max-width:768px) {
  .pg_aboutus {
    display: block;
    position: relative;
    z-index: 2;
    margin: 0;
    padding: 28px 0 15px;
    background: none;
  }
  .pg_aboutus_inner {
    display: block;
    padding-bottom: 10px;
  }
  .pg_aboutus_main {
    max-width: initial;
    margin: 0 0 45px 0;
    padding: 0 var(--sp_side_gap);
  }
  .pg_aboutus_title {
    display: block;
    margin-bottom: 0.6em;
  }
  .pg_aboutus_title .en {
    width: 145px;
    margin: 0 0 10px;
  }
  .pg_aboutus_title .ja {
    margin-bottom: 0;
  }
  .pg_aboutus_desicription {
    margin-bottom: 1.3em;
    letter-spacing: 0.05em;
  }
  .pg_aboutus_item_wrap {
    justify-content: center;
    padding: 0;
    grid-template-columns: repeat(auto-fit, 224px);
    gap: 30px 20px;
  }
}

/* ===============================
pg_service
=============================== */
.pg_service {
  position: relative;
  z-index: 2;
  --top_drop: max(74px, 6.2vw);
  --btm_drop: max(52px, 4.3vw);
  min-width: 1200px;
  min-height: 776px;
  overflow: hidden;
  clip-path: polygon(
  0 0,
  100% var(--top_drop),
  100% 100%,
  0 calc(100% - var(--btm_drop))
  );
  background-color: var(--color_green_200);
}
.pg_service_inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 86px 0 105px;
}
.pg_service_header {
  display: flex;
  align-items: flex-end;
  margin-bottom: 40px;
}
.pg_service_title {
  display: flex;
  align-items: flex-end;
  margin-bottom: 0;
}
.pg_service_title .en {
  display: block;
  margin-right: 23px;
}
.pg_service_title .ja {
  display: block;
  margin-bottom: -0.2em;
  font-size: calc(17 / 16 * 1rem);
  letter-spacing: 0.1em;
}
.pg_service_read {
  margin: 0 0 -0.2em 2em;
}
.pg_service_slide_wrap {
  position: relative;
  max-width: 940px;
  margin: 0 auto;
}
.pg_service_card_link {
  display: block;
  padding: 10px;
  border-radius: 8px;
}
.pg_service_slide_img {
  position: relative;
  margin-bottom: 25px;
}
.pg_service_slide_img::after {
  content: "";
  display: block;
  position: absolute;
  inset: 0;
  width: 56px;
  height: 56px;
  margin: auto;
  z-index: 2;
  background: url(../../../assets/img/common/icon_movie.svg) no-repeat 0 0 / contain;
}
.pg_service_slide_img img {
  display: block;
}
.pg_service_slide_img .pg_service_slide_img_text {
  display: block;
  position: absolute;
  top: 13px;
  width: 100%;
  padding-left: 0.2em;
  font-size: calc(21 / 16 * 1rem);
  color: #fff;
  text-align: center;
  letter-spacing: 0.2em;
}
.pg_service_name {
  margin-bottom: 13px;
  text-align: center;
}
.pg_service_name .en {
  display: block;
  margin-bottom: 5px;
  padding-left: 0.04em;
  font-size: calc(38 / 16 * 1rem);
  line-height: 1.08;
  letter-spacing: 0.04em;
}
.pg_service_name .en:first-letter {
  font-size: calc(45 / 16 * 1rem);
  color: var(--color_green);
  line-height: 0.9;
}
.pg_service_name .ja {
  display: block;
  padding-left: 0.05em;
  font-size: calc(15 / 16 * 1rem);
}
.pg_service_desc {
  margin-bottom: 30px;
  margin-right: -0.1em;
  font-size: calc(15 / 16 * 1rem);
  letter-spacing: 0.1em;
  line-height: 2.06;
}
.pg_service_readmore {
  text-align: right;
}

/* Swiper設定 */
.pg_service_slide_wrap .pg_service_slide {
  opacity: 0;
  transition: opacity .25s;
}
.pg_service_slide_wrap .pg_service_slide.swiper {
  opacity: 1;
}
.pg_service_slide_wrap .swiper-wrapper {
  width: 100%;
}
.pg_service_slide_wrap .swiper-button-prev,
.pg_service_slide_wrap .swiper-button-next {
  top: 165px;
  width: 60px;
  height: 100px;
  font-size: calc(44 / 16 * 1rem);
  color: #000;
  transition: opacity .2s;
  z-index: 4;
}

/* 左右ナビゲーション */
.pg_service_slide_wrap .swiper-button-prev {
  left: -60px;
}
.pg_service_slide_wrap .swiper-button-next {
  right: -60px;
}
.pg_service_slide_wrap .swiper-button-prev svg,
.pg_service_slide_wrap .swiper-button-next svg {
  width: 30px;
  height: auto;
}

/* hoverデバイス ----------- */
@media (any-hover: hover) {
  .pg_service_card_link {
    transition: background-color .2s;
  }
  .pg_service_card_link:hover {
    opacity: 1;
    background-color: rgb(255 255 255 / 0.7);
  }
  .pg_service_card_link:focus-visible {
    outline: none;
    background-color: rgb(255 255 255 / 0.7);
    box-shadow: inset 0 0 0 2px var(--focus_border);
  }
}
@media (min-width:769px) {

  /* スライド数が満たない場合はナビゲーション非表示 */
  .pg_service_slide_wrap .swiper-button-prev,
  .pg_service_slide_wrap .swiper-button-next {
    display: none;
  }
  .pg_service_slide_wrap.has_nav .swiper-button-prev,
  .pg_service_slide_wrap.has_nav .swiper-button-next {
    display: flex;
  }
}

/* SP調整 ------------------ */
@media screen and (max-width:768px) {
  .pg_service {
    --top_drop: max(38px, 12vw);
    --btm_drop: max(19px, 6vw);
    min-width: 320px;
    min-height: 500px;
  }
  .pg_service_inner {
    margin: 0 auto;
    padding: 38px var(--sp_side_gap);
  }
  .pg_service_header {
    display: block;
    margin-bottom: 12px;
  }
  .pg_service_title {
    display: block;
    margin-bottom: 15px;
  }
  .pg_service_title .en {
    width: 115px;
    margin: 0 0 10px 0;
  }
  .pg_service_title .ja {
    margin-bottom: 0;
  }
  .pg_service_read {
    margin: 0;
  }
  .pg_service_slide_wrap {
    max-width: 460px;
  }
  .pg_service_slide_img {
    margin-bottom: 20px;
  }
  .pg_service_name {
    margin-bottom: 10px;
  }
  .pg_service_name .en {
    margin-bottom: 2px;
    font-size: calc(30 / 16 * 1rem);
    line-height: 1.1;
  }
  .pg_service_name .en:first-letter {
    font-size: calc(37 / 16 * 1rem);
  }
  .pg_service_desc {
    margin-bottom: 17px;
    margin-right: -0.15em;
    padding: 0 4vw;
    font-size: calc(15 / 16 * 1rem);
    letter-spacing: 0.15em;
    line-height: 1.6;
  }

  /* Swiper設定 */
  .pg_service_slide_wrap .swiper-button-prev,
  .pg_service_slide_wrap .swiper-button-next {
    top: 30%;
    height: 60px;
    width: 45px;
  }

  /* 左右ナビゲーション */
  .pg_service_slide_wrap .swiper-button-prev {
    justify-content: flex-start;
    left: -30px;
  }
  .pg_service_slide_wrap .swiper-button-next {
    justify-content: flex-end;
    right: -30px;
  }
}

/* ===============================
pg_recruit
=============================== */
.pg_recruit {
  position: relative;
  margin-top: calc(min(-74px, -6.2vw) + 1px);
  padding-top: calc(max(74px, 6.2vw) + 5px);
  padding-bottom: max(107px, 8.917vw);
}
.pg_recruit_inner {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  padding-top: max(52px, 4.333vw);
}
.pg_recruit_title {
  display: flex;
  align-items: flex-end;
  margin-bottom: 40px;
}
.pg_recruit_title .en {
  display: block;
  margin-right: 23px;
}
.pg_recruit_title .ja {
  display: block;
  margin-bottom: -0.2em;
  font-size: calc(17 / 16 * 1rem);
  letter-spacing: 0.1em;
}
.pg_recruit_detail {
  width: 420px;
  margin-bottom: 25px;
}
.pg_recruit_banner {
  position: absolute;
  bottom: 0;
  right: 50px;
  width: 115px;
}
.pg_recruit_banner a {
  display: block;
}

/* PC 背景画像 ------------------ */
@media (min-width:769px), print {
  .pg_recruit {
    background:
    linear-gradient(
    rgba(255, 255, 255, 0.65),
    rgba(255, 255, 255, 0.65)
    ),
    url(../../img/pages/top/recruit_bg_pc.jpg) no-repeat top center / cover;
  }
}

/* SP調整 ------------------ */
@media screen and (max-width:768px) {
  .pg_recruit {
    --btm_drop: 28px;
    position: relative;
    z-index: 1;
    margin-top: calc(min(-19px, -6.25vw) + 1px);
    padding: max(19px, 6vw) var(--sp_side_gap) 0;
    background:
    linear-gradient(
    rgba(255, 255, 255, 0.65),
    rgba(255, 255, 255, 0.65)
    ),
    url(../../img/pages/top/recruit_bg_sp.jpg) no-repeat top center / cover;
    overflow: hidden;
    clip-path: polygon(
    0 0,
    100% 0,
    100% 100%,
    0 calc(100% - var(--btm_drop))
    );
  }
  .pg_recruit_inner {
    padding: 22px 0 60px;
  }
  .pg_recruit_title {
    display: block;
    margin-bottom: 25px;
  }
  .pg_recruit_title .en {
    width: 110px;
    margin: 0 0 10px 0;
  }
  .pg_recruit_title .ja {
    margin-bottom: 0;
  }
  .pg_recruit_detail {
    width: auto;
    margin-bottom: 20px;
  }
  .pg_recruit_banner {
    position: static;
    margin: 0 auto 15px;
  }
  .pg_recruit_readmore {
    display: grid;
    place-content: center;
  }
}

/* ===============================
pg_security_alert
=============================== */
.pg_security_alert {
  overflow: hidden;
}
.pg_security_alert_inner {
  max-width: 1000px;
  min-height: 350px;
  margin: 0 auto;
  padding: 50px 0;
}
.pg_security_alert_title {
  display: flex;
  align-items: flex-end;
  margin-bottom: 55px;
}
.pg_security_alert_title .en {
  display: block;
  margin-right: 23px;
}
.pg_security_alert_title .ja {
  display: block;
  margin-bottom: -0.2em;
  font-size: calc(17 / 16 * 1rem);
  letter-spacing: 0.1em;
}
.pg_myjvn {
  max-width: 800px;
  margin: 0 auto;
}
.pg_myjvn_item {
  border-top: 1px solid #cacaca;
}
.pg_myjvn_link {
  display: flex;
  padding: 12px;
}
.pg_myjvn_meta {
  display: block;
  width: 8em;
}
.pg_myjvn_title {
  display: block;
  flex: 1;
  font-size: calc(15 / 16 * 1rem);
}

/* SP調整 ------------------ */
@media screen and (max-width:768px) {
  .pg_security_alert_inner {
    min-height: 220px;
    margin: 0 auto;
    padding: 12px var(--sp_side_gap) 10px;
  }
  .pg_security_alert_title {
    display: block;
    margin-bottom: 20px;
  }
  .pg_security_alert_title .en {
    width: 212px;
    margin: 0 0 10px 0;
  }
  .pg_security_alert_title .ja {
    margin-bottom: 0;
  }
  .pg_myjvn_link {
    display: block;
    padding: 10px 0;
  }
  .pg_myjvn_meta {
    margin-bottom: 3px;
  }
}